.navbar-default .navbar-header .navbar-toggle {
	-webkit-box-shadow: inset 1px 1px 3px 0 rgba(168,28,53,0.8);
	box-shadow: inset 1px 1px 3px 0 rgba(168,28,53,0.8);
	background: #cf1c35;
	background: -moz-linear-gradient(top, #cf1c35 0%, #ae1c35 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cf1c35), color-stop(100%, #ae1c35));
	background: -webkit-linear-gradient(top, #cf1c35 0%, #ae1c35 100%);
	background: -o-linear-gradient(top, #cf1c35 0%, #ae1c35 100%);
	background: -ms-linear-gradient(top, #cf1c35 0%, #ae1c35 100%);
	background: linear-gradient(to bottom, #cf1c35 0%, #ae1c35 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf1c35', endColorstr='#ae1c35', GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 3px 0 rgba(168,28,53,0.8);
	box-shadow: inset 1px 1px 3px 0 rgba(168,28,53,0.8);
	border-radius: 5px;
	border: 1px solid #a81c35;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #701c35;
}
.CategoryPagination .PagingList a {
	color: #727d84 !important;
}
.navbar-default .navbar-header .navbar-toggle.collapsed {
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.6);
	box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.6);
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
	background-color: #841c35;
}
.topmenu .container {
	padding: 1px 0;
}
.navbar-default .navbar-header .navbar-toggle.collapsed:hover {
	background: #d32742;
	background: -moz-linear-gradient(top, #d32742 0%, #b52742 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d32742), color-stop(100%, #b52742));
	background: -webkit-linear-gradient(top, #d32742 0%, #b52742 100%);
	background: -o-linear-gradient(top, #d32742 0%, #b52742 100%);
	background: -ms-linear-gradient(top, #d32742 0%, #b52742 100%);
	background: linear-gradient(to bottom, #d32742 0%, #b52742 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32742', endColorstr='#b52742', GradientType=0);
	color: #981c35;
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.6);
	box-shadow: inset 1px 1px 0 0 rgba(255,255,255,0.6);
}
.navbar-default .navbar-toggle.collapsed:hover .icon-bar {
	background-color: #981c35;
}
/***************Sort By CSS****************/

.audioContainer {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.FloatRight {
	float: left;
	width: 100%;
}
.SortBox {
	color: #999999;
}
.SortBox label, .SearchSorting label {
	float: left;
	font-size: 24px;
	padding: 14px 10px 20px 0px;
	text-transform: uppercase;
}
.SortBox select {
	border: 1px solid #d4d4d4;
	color: #333;
	font-size: 19px;
	padding: 5px 40px 5px 13px;
	background: url(../images/downarr.png) no-repeat 96% center;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.SortBox div.selector span, .SearchSorting div.selector span {
	background: #ffffff;
	margin-right: 23px;
	line-height: 35px;
	height: 30px;
	padding-right: 10px;
}
fieldset {
	padding: 10px 2px 10px 0px !important;
	margin: 0;
	border: 0;
	min-width: 0px;
}
.selectMonth {
	color: #fff !important;
	font-weight: 500;
	background-color: #a3a08f !important;
}
/************ END sort By CSS***************/

/*****************Footer Starts************/

.footer_wrap {
	background: #efeee9;
	padding-bottom: 23px;
}
.foot_title {
	color: #a3a08f;
	font-size: 22px;
	margin-bottom: 40px;
	margin-top: 25px;
}
.footer_col_cont {
	color: #888888;
	font-size: 14px;
}
.three_infos ul {
	margin: 0px;
	padding: 0px;
}
.three_infos ul li {
	list-style-type: none;
}
.three_infos ul li strong {
	color: #cf1c35;
	margin-right: 8px;
}
.footer_col_4 ul {
	margin: 0px;
	padding: 0px;
}
.footer_col_4 ul li {
	list-style-type: none;
	margin-top: 6px;
}
.footer_col_4 ul li:first-child {
	margin-top: 0px;
}
.footer_col_4 ul li a {
	color: #888888;
}
.footer_col_4 ul li a:hover {
	color: #333;
}
.footer_col_4 {
	margin-top: 28px;
}
.footer_bottom_wrap {
	font-size: 12px;
	color: #e27786;
	background: #cf1c35;
	text-align: center;
	padding: 8px 0;
	font-weight: 600;
}
.foot_subs_form label.has-pretty-child {
	margin-top: -10px;
}
.foot_subs_form label.has-pretty-child label {
	font-weight: normal;
	font-size: 13px;
}
.foot_subs_form .btn-default {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #dad9d2;
	border-radius: 5px;
	box-shadow: 1px 1px #f2f1ee inset, inset -1px -1px #a3a08f;
	background: #eeede8; /* Old browsers */
	background: -moz-linear-gradient(top, #eeede8 0%, #c7c5bd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeede8), color-stop(100%, #c7c5bd)); /*Chrome,Safari4+*/
	background: -webkit-linear-gradient(top, #eeede8 0%, #c7c5bd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeede8 0%, #c7c5bd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeede8 0%, #c7c5bd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeede8 0%, #c7c5bd 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeede8', endColorstr='#c7c5bd', GradientType=0 ); /* IE6-9 */
}
.foot_subs_form .btn-default:hover {
	background: #eeede8; /* Old browsers */
	background: -moz-linear-gradient(top, #eeede8 0%, #d1cfc8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeede8), color-stop(100%, #d1cfc8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeede8 0%, #d1cfc8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeede8 0%, #d1cfc8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeede8 0%, #d1cfc8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeede8 0%, #d1cfc8 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeede8', endColorstr='#d1cfc8', GradientType=0 ); /* IE6-9 */
}
.paymnts_methods_wrap ul {
	margin: 0;
	padding: 0;
}
.paymnts_methods_wrap ul li {
	list-style-type: none;
	float: left;
	width: 29%;
	margin-bottom: 12px;
	margin-left: 4%;
}
.paymnts_methods_wrap ul li.lastli {
	width: 100%;
	text-align: center;
	margin-left: 0px;
}
.paymnts_methods_wrap ul li img {
	max-width: 100%;
}
/*****************Footer Ends************/

.currency_selector {
	display: none;
}
/*************daily Readings*************/
.todaysreading_button {
	margin-bottom: 25px;
	text-align: right;
}
.container_with_sidebar_l {
	float: left;
	width: 20%;
}
.container_with_sidebar_r {
	float: left;
	padding: 0 0 0 40px;
	width: 80%;
}
.container_with_sidebar_l h3 {
	color: #a3a08f;
	font-weight: 600;
}
.container_with_sidebar_l h3:first-child {
	margin-top: 0;
}
.container_with_sidebar_l ul li {
	border-bottom: 1px dashed #9ba8b0;
	list-style-type: none;
}
.container_with_sidebar_l ul {
	padding: 0;
}
.container_with_sidebar_l ul li a {
	color: #727d84;
	display: block;
	font-size: 13px;
	padding: 8px 10px !important;
}
.container_with_sidebar_l ul li a:hover {
	background: #fafafb;
	color: #223b3d;
}
.readings_list_wrap ul {
	padding: 0;
}
.readings_list_wrap ul li {
	list-style-type: none;
	margin-bottom: 35px;
}
.view_more_link > a {
	float: right;
}
.view_more_link {
	display: table;
	width: 100%;
}
.single_articles_comments_inner ul {
	padding: 0;
}
.single_articles_comments_inner ul li {
	list-style-type: none;
	/*padding-left: 83px;*/
	position: relative;
	margin-bottom: 15px;
	min-height: 25px;
}
.single_articles_comments_inner ul li .datefloat_wrap {
	background: #cf1c35;
	color: #fff;
	left: 0;
	padding: 6px;
	position: absolute;
	text-align: left;
	font-weight: 600;
	top: 6px;
}
.datefloat_wrap p {
	margin: 8px 0 0;
}
.datefloat_wrap p:first-child {
	margin-top: 0;
}
.pyear {
	text-align: center;
}
.single_article_details .eachsection {
	margin-bottom: 50px;
}
.eachsection.feedbacktoeditorform {
	border-top: 1px dashed #a3a08f;
	margin-bottom: 0;
}
/***************************************/
/***********READING SETION*************/
/*************************************/

.breadcrumbwrap {
	float: left;
	margin: 0 10px;
	width: 100%;
}
.breadsul {
	display: table;
	float: left;
	padding: 0;
	width: 100%;
}
.breadsul > li {
	display: inline-block;
	font-size: 14px;
}
.breadsul li a {
	color: #a3a08f;
	font-weight: 600;
}
.breadsul > li.icnseperator {
	margin: 0 5px;
}
.logpublications_title {
	float: left;
	padding: 0 10px;
	width: 100%;
	margin-bottom: 27px;
}
h1.pagemaintitle {
	border-bottom: 1px dashed #cf1c35;
	color: #cf1c35;
	font-size: 36px;
	font-weight: 300;
	line-height: 36px;
	margin-top: 0;
	padding-bottom: 15px;
}
.readings_list_wrap table.calendar {
	float: left;
	width: 100%;
}
.calinfo > a {
	display: block;
	outline: medium none;
	text-decoration: none;
}
.single_article_details {
	display: table;
	width: 100%;
}
h3.sectionhead {
	color: #a3a08f;
	font-size: 37px;
	font-weight: 300;
	position: relative;
}
.sectionhead button {
	position: absolute;
	right: 0;
	outline: none;
}
.eachpoputmodal .modal-title {
	color: #a3a08f;
	font-size: 33px;
	font-weight: 300;
	text-align: center;
}
.eachpopout_innersec_title {
	border-bottom: 1px dashed #cf1c35;
	color: #cf1c35;
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 15px;
	margin-top: 9px;
	padding-bottom: 10px;
}
.eachpopout_innersec {
	margin-bottom: 25px;
}
.button.btn {
	outline: none !important;
}
.button.btn.red-button {
	background: #f31c35; /* Old browsers */
	background: -moz-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f31c35), color-stop(100%, #cf1c35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f31c35 0%, #cf1c35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f31c35', endColorstr='#cf1c35', GradientType=0 ); /* IE6-9 */
	text-decoration: none !important;
	text-transform: uppercase;
	font-weight: 700;
	color: #f3c6cc;
	font-size: 14px;
	font-family: 'Open Sans';
	border: 1px solid #cf1c35;
	-webkit-box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.2), inset 1px 1px 0 0 rgba(255,255,255,0.4);
	box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.2), inset 1px 1px 0 0 rgba(255,255,255,0.4);
	padding: 10px 20px;
	border-radius: 5px;
	outline: none;
	line-height: 22px;
	text-shadow: none;
}
.button.btn.red-button:hover {
	background: #f36576; /* Old browsers */
	background: -moz-linear-gradient(top, #f36576 0%, #f31c35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f36576), color-stop(100%, #f31c35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f36576 0%, #f31c35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f36576 0%, #f31c35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f36576 0%, #f31c35 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f36576 0%, #f31c35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f36576', endColorstr='#f31c35', GradientType=0 ); /* IE6-9 */
	border: 1px solid #f31c35;
	color: #fff;
	text-decoration: none !important;
}
.button.btn.red-button:active {
	background: #f31c35; /* Old browsers */
	background: -moz-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f31c35), color-stop(100%, #cf1c35)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f31c35 0%, #cf1c35 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f31c35 0%, #cf1c35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f31c35', endColorstr='#cf1c35', GradientType=0 ); /* IE6-9 */
	border: 1px solid #cf1c35;
	color: #f3c6cc;
	-webkit-box-shadow: inset 1px 1px 0 0 rgba(141,28,53,0.8);
	box-shadow: inset 1px 1px 0 0 rgba(141,28,53,0.8);
	text-decoration: none !important;
}
.button.btn.gold-btn {
	background: linear-gradient(to bottom, #eeede8 0%, #c7c5bd 100%) repeat;
	border: 1px solid #dad9d2;
	border-radius: 5px;
	box-shadow: 1px 1px #f2f1ee inset, -1px -1px #a3a08f inset;
	color: #888 !important;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	width: auto;
	text-shadow: 0 1px 0 #fff;
	margin-bottom: 4px;
	line-height: 29px;
}
.button.btn.gold-btn:hover {
	background: linear-gradient(to bottom, #eeede8 0%, #d1cfc8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #dad9d2;
}
.button.btn.gold-btn:active {
}

/***************************************/
/***********READING SETION*************/
/*************************************/






@media (min-width: 768px) and (max-width:991px) {
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	margin-top: -4px;
}
.navbar-default .navbar-nav > .active > a:after {
	top: 20px;
}
}
 @media (min-width: 992px) and (max-width:1199px) {
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	margin-top: -2px;
}
}
 @media (max-width: 768px) {
.logo_portion {
	text-align: center;
}
/*.my_logo_and_shopping{

	width:100%;	

}*/

.header_log_and_shopping {
	width: 100%;
}
.header_my_logo {
	width: 50%;
	float: left;
}
.header_shopping_busket {
	width: 50%;
	float: left;
}
.navbar-nav {
	margin: 0px -15px;
}
.navbar-default .navbar-nav > li > a {
	color: #f3c6cc;
	line-height: 42px !important;
	width: 100%;
	text-align: left;
}
.nav>li:hover {
	background: #cf1c35;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: #cf1c35;
	color: #FFF
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #cf1c35;
}
.open>.dropdown-menu {
	width: 100%;
	min-width: 140px;
}
.btn-group>.btn, .btn-group-vertical>.btn {
	width: 100%;
}
}
 @media (min-width: 768px) {
.navbar-default .navbar-nav > .active > a:after {
	content: '\f0d8';
	font-family: FontAwesome;
	font-size: 25px;
}
}
 @media (min-width: 992px) {
.navbar-default .navbar-nav > .active > a:after {
	top: 18px;
}
}
 @media (min-width: 1200px) {
.navbar-default .navbar-nav > .active > a:after {
	top: 18px;
}
.footer_col_2 {
	max-width: 21%;
}
.footer_col_3 {
	min-width: 20%;
}
}
 @media (min-width:990px) and (max-width:1200px) {
.minicart {
	width: 180px;
}
.navbar-default .navbar-nav > .active > a:after {
	top: 19px;
}
.paymnts_methods_wrap ul li {
	list-style-type: none;
	float: left;
	width: 47%;
	margin-bottom: 12px;
	margin-left: 2%;
}
}
 @media (max-width:990px) {
.paymnts_methods_wrap ul li {
	float: left;
	margin-left: 1%;
	width: 15%;
}
}
 @media(max-width:768px) {
.container-fluid.mainmenu {
	padding: 0;
}
.container-fluid.mainmenu .container {
	padding: 0px;
}
.usermenu {
	display: table;
	width: 100%;
	padding: 0 2px;
}
.btn.btn-usermenu.dropdown-toggle {
	padding-left: 3px;
}
.header_my_logo .dropdown-menu li a {
	padding-left: 3px;
}
.btn.btn-usermenu.dropdown-hover.minicart {
	padding-right: 3px;
	text-align: right;
}
.dropdown-menu.minicart li a {
	text-align: right;
}
}
.audioContainer td:nth-child(1){
	width: 9%;
}
.audioContainer td:nth-child(5){
	width: 10%;
}